body{
  font-family: "verdana", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size:80%;
  background:#ffd575;
  text-align:center;
}
h1{font-size:140%; color:#8048C0; font-weight:bold;}
h2{color:#8048C0; font-size:130%; padding-bottom:0px; margin-bottom:0px;}
h3{font-size:120%;color:#000; padding-left:60px;}
a img{border:none;}
a{color:#000;font-weight:bold;font-size:85%;}
table{font-size:100%;}
ul{
  text-align:left;
  margin:0; margin-left:20px;
  padding:0;
}
h1, h2, h3{color:#554c36}

em, address{ font-size:90%; color:#666;}
.head em, .head address{color:#000; font-style:normal;}

#pagecontainer{
  background:#fff5dd;
  background:#fff;
  width:760px;
  color:#000;
  padding:10px 20px 5px 20px;
  text-align:left;
  border:double #ECA500;
}

.img-tuzka{
  float:right;
  border:solid 1px black;
}

.float-left{float:left;}
.clear-left{clear:left;}
.float-right{float:right;}
.text-align-center{text-align:center;}
.odrazky{padding-left:60px; padding-bottom:20px;}
.text-italic{font-style:italic;}
.w120{width:120px;}
.w160{width:160px;}
.w370{width:360px;}
.text-85p{font-size:85%;}

.cenik table{
  /*width:650px;*/
  background:#554c36;
}
.cenik th{
  background:#FFD575;
  color:#000;
}
.cenik td{
  background:#fff5dd;
  color:#000;
}
.head, .foot{
  width:760px;
  padding:2px;
  text-align:right;
  background:#FFD575;
  color:#000;
}
.head{text-align:left;}
p.border_frame {
	border: 1px solid #554c36;
	background-color: #FFD575;
	padding: 5px;
}